body {
    color: #2A2A2F;
}

.container-home2 {
    margin: 0 auto;
}

@media (min-width: 1500px) {
    .container-home2 {
        max-width: 1620px;
    }
}


footer .container {
    margin: 0 auto;
}

@media (min-width: 1500px) {
    footer .container {
        max-width: 1620px;
    }
}

footer a:hover {
    text-decoration: none;
}

.menu .menu__burger::before,
.menu .menu__burger > div,
.menu .menu__burger::after {
    display: none;
}

.menu a {
    text-decoration: none;
}

.btn-home2 {
    display: flex;
    align-items: center;
    gap: 30px;
    width: 100%;
    padding: 15px 30px;
    color: #FFFFFF;
    background: #2A2A2F;
    font-size: 25px;
    border-radius: 15px;
    text-decoration: none;
    transition: background-color .2s;
}

.btn-home2:hover {
    color: #FFFFFF;
    background: #DB0303;
    text-decoration: none;
}



/* - - - Header: - - - */

.header-home2 {
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
}

.header-home2 .logo {
    height: 170px;
    margin-top: -1rem;
}

.header-home2 .container-home2 {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
    padding: 15px 0;
}

.header-content {
    display: flex;
    gap: 3rem;
    margin-top: 15px;
}

.header-content nav ul {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.header-content nav a {
    position: relative;
    font-size: 20px;
    color: #000000;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    padding: 12px 15px;
    border-radius: 10px;
    border: 2px solid transparent;
    transition: border .2s;
}

.header-content nav a:hover {
    border: 2px solid #000000;
}

#desktop-menu-toggle,
#search-btn {
    background: none;
    padding: .5rem .5rem 1rem;
    border-radius: 10px;
    border: 2px solid transparent;
    transition: border .2s;
}

#desktop-menu-toggle:hover {
    border: 2px solid #000000;
}

#searchbar {
    position: relative;
    display: flex;
}

#searchbar #search-input {
    position: absolute;
    right: 100%;
    top: 0;
    padding: .5rem 1.5rem 11px;
    border: 2px solid #000000;
    border-right-width: 1px;
    border-radius: 10px 0 0 10px;
    opacity: 0;
    pointer-events: none;
    transition: opacity .2s;
}

#search-input:focus {
    outline: none;
}

#search-btn {
    padding: .5rem 1rem 11px;
    border-radius: 0 10px 10px 0;
    border-left-width: 1px;
}

#searchbar:hover #search-input {
    opacity: 1;
    pointer-events: auto;
}

#searchbar:hover #search-btn {
    border: 2px solid #000000;
    border-left-width: 1px;
}


.header-content .wrapper {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin-top: .5rem;
}

/* - - - /Header - - - */

/* - - - Hero: - - - */

section#hero {
    height: 941px;
    background: url("/image/home2/hero-bg.png");
    background-size: cover;
}

.hero-content {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    width: max-content;
    margin-left: auto;
    padding-top: 200px;
}

.hero-heading {
    width: 490px;
    height: 133px;
}

.hero-subheading {
    display: block;
    width: 497px;
    height: 87px;
    margin-bottom: 1rem;
}

.hero-content .wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.hero-content .wrapper .btn-home2:last-child {
    grid-column: 1 / 3;
}

/* - - - /Hero - - - */


/* - - - About section: - - - */

section#about {
    padding: 100px 0;
}

section#about h1 {
    margin-bottom: 3rem;
    font-weight: bold;
    font-size: 54px;
    color: #E40613;
}

section#about p {
    font-size: 24px;
    margin-bottom: 1rem;
}

/* - - - /About section - - - */


/* - - - Catalog section: - - - */

section#catalog {
    padding: 120px 0;
    background: url("/image/home2/section3-bg.png") no-repeat;
    background-size: cover;
}

section#catalog .container-home2 {
    display: flex;
    flex-direction: column;
    gap: 70px;
}

.category-item {
    display: flex;
    gap: 50px;
}

.category-item h2 {
    font-family: "Science Gothic", sans-serif;
    font-weight: 600;
    font-size: 48px;
    font-style: italic;
    color: #E40613;
}

.category-icon {
    display: grid;
    place-items: center;
    width: 150px;
    height: 150px;
    background: #D2D2D2;
    border-radius: 50%;
}

.category-text {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    margin-top: -1rem;
    max-width: 690px;
    font-size: 16px;
}

/* - - - /Catalog section - - - */


/* - - - Resources section: - - - */

section#resources {
    padding: 100px 0;
    background: url("/image/home2/section4-bg.png") no-repeat;
    background-size: cover;
}

section#resources .container-home2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.5rem;
}

.resource-item {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    width: 521px;
    height: 322px;
    padding: 30px;
    background: #D8DEDF;
    font-size: 20px;
}

.resource-item h2 {
    font-weight: bold;
    font-size: 30px;
}

.button-more-wrapper {
    position: relative !important;
    left: 0 !important;
    right: 20px;
    width: max-content;
    height: max-content;
    overflow: hidden;
    border-radius: 20px;
    background-color: #2a2a2f;
}

.button-more-wrapper::before {
    content: "";
    position: absolute;
    width: 150%;
    height: 100%;
    background-color: var(--red);
    left: -200%;
    transform: skew(-30deg);
    animation-name: slide-out;
    animation-duration: .5s;
    animation-fill-mode: forwards;
    /*transition: background-color .2s;*/
}

.button-more-wrapper:hover {
    /*background-color: #fafaff;*/
}

.button-more-wrapper:hover::before {
    /*   left: -10%; */
    animation-name: slide-in;
    animation-duration: .5s;
    animation-fill-mode: forwards;
}

@keyframes slide-in {
    to {
        left: -10%;
    }
}

@keyframes slide-out {
    0% {
        left: -10%;
    }
    100% {
        left: 200%;
    }
}

.button-more {
    position: relative;
    width: 40px;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    flex-grow: 1;
    padding: 9px;
    background-color: transparent;
    border-radius: 20px;
    transition: padding .2s, max-width .2s;
}

.resource-item:hover .button-more {
    width: max-content;
    max-width: 150px;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: .5em;
    height: 40px;
    flex-grow: 1;
    padding: 9px 25px;
}

.button-more > span {
    display: none;
    /*opacity: 0;*/
    /*transition: opacity .2s;*/
}

.resource-item:hover .button-more > span {
    /*opacity: 1;*/
    display: inline-block;
}

.button-more > i {
    position: absolute;
    display: inline-block;
    /*opacity: 1;*/
    /*transition: opacity .2s;*/
}

.resource-item:hover .button-more > i {
    display: none;
    opacity: 0;
}

.button-more:hover {
    color: var(--font-color-1);
}

.button-more i {
    color: #FFF;
    font-size: 18px;
}

.button-more span {
    color: #FFF;
}

/* - - - /Resources section - - - */